isLandcenter 非番中

ブログトップ | ログイン

SUSE Linux での bash 脆弱性パッチ

bash の脆弱性に関する SUSE での対応、パッチなど。

CVE-2014-6271 & CVE-2014-7169 - Shellshock
https://www.suse.com/support/kb/doc.php?id=7015702
サブスクリプション登録している場合はアップデートします。

それ以外の場合は個別ダウンロード、パッチ適用します。
SLE, Bash CVE-2014-7169, CVE-2014-6271 patch
https://download.suse.com/Download?buildid=nNXClbWqawg~
なお、このダウンロードリンクは Attachmate/SUSE アカウントが必要です。’(登録無料)


islandcenter.jp
by islandcenter | 2014-10-01 09:20 | SUSE | Comments(0)